BODY {
	BACKGROUND-COLOR: #FFFFFF;
}
A:link {
	COLOR: #000080; TEXT-DECORATION: none;
}
A:visited {
	COLOR: #0080c0; TEXT-DECORATION: none;
}
A:hover {
	COLOR: #0064b0; TEXT-DECORATION: underline;
}
A:active {
	COLOR: #666666; TEXT-DECORATION: none;
}

FONT
	{
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;	
}

H4	{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #005490;
	border: #005490; 
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 0px; 
	border-bottom-width: 1px; 
	border-left-width: 0px;
	text-align: center;
	width: 100%;
}

.TEXT	{
	
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: JUSTIFY; FONT-SIZE: 13px;
	
}

TT	{

		
	FONT-SIZE: 20px; FONT-FAMILY: Courier New, Courier, mono; COLOR: #000000; FONT-WEIGHT: bold;
	
}

.JOKE	{

	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-ALIGN: LEFT; FONT-SIZE: 13px;
	
}



